## libnet-mac-vendor-perl 1.20

=== debian/changelog ===
libnet-mac-vendor-perl (1.20-1) unstable; urgency=low

  * Team upload.

  [ Harlan Lieberman-Berg ]
  * Update d/* to latest S-V

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nuno Carvalho ]
  * New upstream release
    (Closes: #724227)
  * debian/control:
    + update standards version to 3.9.4
    + remove libdbm-deep-perl from D-B-I, not required anymore
    + require Test::More 0.98 in D-B-I
  * debian/copyright:
    + update copyright years
    + cosmetic update license stanzas and entries
  * Update patch to skip tests that required internet
  * debian/rules: add override_dh_auto_test to set NO_NETWORK

 -- Nuno Carvalho <smash@cpan.org>  Tue, 08 Oct 2013 16:03:16 +0100

libnet-mac-vendor-perl (1.18-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use minimal debian/rules.
  * New patch "network-tests.patch":
    Do not fail tests if not connected to network (Closes: #534045).
  * Add myself to Uploaders.
  * Bump Standards Version to 3.8.2 (no changes).
  * Add build-dep on libtest-pod-perl, libtest-pod-coverage-perl,
    libdbm-deep-perl to enable additional tests.
  * Remove duplicated word from package description.
  * Do not install unhelpful examples/README.
  * add "makefile.patch" fixing installed POD manual page extension

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 21 Jun 2009 19:52:39 +0200

libnet-mac-vendor-perl (1.18-1) unstable; urgency=low

  * Initial Release. (Closes: #501717)

 -- Matt Zagrabelny <mzagrabe@d.umn.edu>  Wed, 8 Apr 2009 13:31:24 -0500
