=== debian/control ===
Source: libnet-mac-vendor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Matt Zagrabelny <mzagrabe@d.umn.edu>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libwww-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-mac-vendor-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-mac-vendor-perl.git
Homepage: https://metacpan.org/release/Net-MAC-Vendor/

Package: libnet-mac-vendor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl
Description: look up the vendor by OUI
 The Institute of Electrical and Electronics Engineers (IEEE) assigns an
 Organizational Unique Identifier (OUI) to manufacturers of network
 interfaces. Each interface has a Media Access Control (MAC) address of six
 bytes. The first three bytes are the OUI.
 .
 Net::MAC::Vendor allows you to take a MAC address and turn it into the OUI
 and vendor information. You can, for instance, scan a network, collect MAC
 addresses, and turn those addresses into vendors. With vendor information,
 you can often guess at what you are looking at (e.g. an Apple product).
 .
 You can use this as a module as its individual functions, or call it as a
 script with a list of MAC addresses as arguments. The module can figure it
 out.
