## libnet-mac-vendor-perl 1.21

=== debian/changelog ===
libnet-mac-vendor-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Make short description a noun phrase.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 21:45:35 +0100
