=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      libwww-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-mac-vendor-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-mac-vendor-perl.git
 Homepage: https://metacpan.org/release/Net-MAC-Vendor/
@@ -20,7 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libwww-perl
-Description: look up the vendor by OUI
+Description: module to look up the vendor by OUI
  The Institute of Electrical and Electronics Engineers (IEEE) assigns an
  Organizational Unique Identifier (OUI) to manufacturers of network
  interfaces. Each interface has a Media Access Control (MAC) address of six
