=== debian/watch ===
version=3
https://metacpan.org/release/Net-MAC-Vendor/   .*/Net-MAC-Vendor-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
