=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      libwww-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-mac-vendor-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-mac-vendor-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-mac-vendor-perl.git
-Homepage: https://metacpan.org/release/Net-MAC-Vendor/
+Homepage: https://metacpan.org/release/Net-MAC-Vendor
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-mac-vendor-perl
 Architecture: all
