## libnet-mac-vendor-perl 1.23

=== debian/changelog ===
libnet-mac-vendor-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23.
  * Update no-network-tests.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 21:37:25 +0200
