## libnet-mac-vendor-perl 1.25

=== debian/changelog ===
libnet-mac-vendor-perl (1.25-3) unstable; urgency=medium

  * Local test release
  * Quiet debugging output accidentally left in fetch_oui_from_ieee

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 19 Jan 2016 16:40:05 -0800

libnet-mac-vendor-perl (1.25-2) unstable; urgency=medium

  * Local test release
  * Found one more place that uses the network.
  * Depend on ieee-data and patch the module to use its copy of oui.txt, which
    is updated monthly (Closes: #805923).
  * Fix the load_cache method.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 19 Jan 2016 16:40:05 -0800

libnet-mac-vendor-perl (1.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.25.
  * Add (build) dependency on libmojolicious-perl.
  * Update no-network-tests.patch. The test suite was restructured a bit.
  * Don't install README* anymore.
  * Update years of upstream copyright and license.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 19:24:49 +0100
