=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
+                     libmojolicious-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      libwww-perl
@@ -20,7 +21,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libwww-perl
+         libmojolicious-perl,
+         libwww-perl,
+         ieee-data
 Description: module to look up the vendor by OUI
  The Institute of Electrical and Electronics Engineers (IEEE) assigns an
  Organizational Unique Identifier (OUI) to manufacturers of network
