## libnet-mac-vendor-perl 1.26

=== debian/changelog ===
libnet-mac-vendor-perl (1.26-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Matt Zagrabelny from Uploaders. Thanks for your work!
  * Import upstream version 1.26
  * Refresh no-network-tests.patch.
  * Declare compliance with Debian Policy 3.9.8.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 22:36:22 +0100
