## libnet-mac-vendor-perl 1.262

=== debian/changelog ===
libnet-mac-vendor-perl (1.262-1) unstable; urgency=medium

  * Team upload.
  * Disable network tests during autopkgtests like during build.
  * Import upstream version 1.262.
  * Update years of upstream copyright.
  * Add (build) dependency on libcompress-bzip2-perl.
  * Update no-network-tests.patch.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 01:05:46 +0100
