=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
+                     libcompress-bzip2-perl,
                      libmojolicious-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      libwww-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-mac-vendor-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-mac-vendor-perl.git
 Homepage: https://metacpan.org/release/Net-MAC-Vendor
@@ -19,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcompress-bzip2-perl,
          libmojolicious-perl,
          libwww-perl
 Description: module to look up the vendor by OUI
