## libnet-mac-vendor-perl 1.265

=== debian/changelog ===
libnet-mac-vendor-perl (1.265-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.265
  * Update debian/upstream/metadata.
  * debian/copyright:
    - new Upstream-Contact
    - update years of upstream copyright
    - add info about new file
    - replaces tabs with spaces
    - remove trailing whitespace
  * Update build and runtime dependencies.
  * Update no-network-tests.patch.
  * autopkgtests: don't skip smoke test, it works now.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 17:35:15 +0100
