=== debian/control ===
--- 
+++ 
@@ -4,25 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libcompress-bzip2-perl,
-                     libmojolicious-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
-                     libwww-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-mac-vendor-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-mac-vendor-perl.git
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcompress-bzip2-perl <!nocheck>,
+                     libio-compress-perl <!nocheck>,
+                     libmojolicious-perl <!nocheck>,
+                     libnet-ssleay-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-mac-vendor-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-mac-vendor-perl.git
 Homepage: https://metacpan.org/release/Net-MAC-Vendor
 
 Package: libnet-mac-vendor-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-bzip2-perl,
          libmojolicious-perl,
+         libnet-ssleay-perl,
          libwww-perl
+Recommends: libcompress-bzip2-perl,
+            libio-compress-perl
 Description: module to look up the vendor by OUI
  The Institute of Electrical and Electronics Engineers (IEEE) assigns an
  Organizational Unique Identifier (OUI) to manufacturers of network
