## libnet-mac-vendor-perl 1.268

=== debian/changelog ===
libnet-mac-vendor-perl (1.268-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.268.
  * Refresh no-network-tests.patch (offset).
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 00:45:27 +0100
