=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcompress-bzip2-perl <!nocheck>,
                      libio-compress-perl <!nocheck>,
+                     libio-socket-ssl-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>,
                      libnet-ssleay-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-mac-vendor-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-mac-vendor-perl.git
 Homepage: https://metacpan.org/release/Net-MAC-Vendor
+Rules-Requires-Root: no
 
 Package: libnet-mac-vendor-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libio-socket-ssl-perl,
          libmojolicious-perl,
          libnet-ssleay-perl,
          libwww-perl
