=== debian/watch ===
version=4
https://metacpan.org/release/Net-MAC-Vendor   .*/Net-MAC-Vendor-v?@ANY_VERSION@@ARCHIVE_EXT@$
